StringHashBase Class Referenceabstract
Inheritance diagram for StringHashBase:
[legend]

## Public Member Functions

void | setCaseSensitive (bool caseSensitive)
virtual void | SetSize (int newsize)=0

## Protected Member Functions

bool | stringsEqual (const String &string1, const String &string2) const
unsigned int | getKey (const String &string) const

## Protected Attributes

bool | myCaseSensitive

## Detailed Description

Definition at line 26 of file StringHash.h.

The documentation for this class was generated from the following file:

- general/StringHash.h